BODY {
/*	background-color : #A8B8C4;*/
	margin-top : 0px;
	margin-left : 0px;
}
A.title:LINK {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : Black;
}

A.title:VISITED {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #686868;	
}

A.title:ACTIVE {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : Black;	
}

A.title:HOVER {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #2F59AE;	
}

.dateTitle{
font-family : Arial, Helvetica, sans-serif;
font-size : 9px;
color : Black;	
}
.Newsdatetitle{
font-family : Arial, Helvetica, sans-serif;
font-size : 10px;
color : Black;	
}
.srcnewsTitle{
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
font-size : 12px;
color : #a2b8db;	
}
.NewssrcnewsTitle{
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
font-size : 12px;
color : #a2b8db;	
}
.newsText{
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;	
color : Black;
}
.newsBoldText{
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : Black;
}
.NewsTitleText{
font-family : Arial, Helvetica, sans-serif;
font-weight : bold;
font-size : 14px;
color : Black;
}
A.backtitle:LINK {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : Black;
}

A.backtitle:VISITED {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : Black;	
}

A.backtitle:ACTIVE {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : Black;	
}

A.backtitle:HOVER {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #2F59AE;	
}
.NewsBG{
	background-image:url(Assets/bg_news.gif); 
	background-repeat:no-repeat; 
	background-position:top, left;
	background-attachment : fixed;
}